{
    "dc_identifier": "nl.gm1876.2c.2020.3074233-2",
    "dc_title": "Raadscommissie 2020-10-15 - Procesvoorstel – Richting Regionale Energiestrategie 1.0 en kaders windenergie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bronckhorst op 2020-10-15. Onderdeel: Procesvoorstel – Richting Regionale Energiestrategie 1.0 en kaders windenergie.",
    "dc_source": "https://bronckhorst.bestuurlijkeinformatie.nl/Agenda/Index/a85b780d-4464-4e3b-b5d6-718e2aaeb0f4",
    "dc_publisher": "gm1876",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2020-10-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1876.2c.2020.3074233-2",
    "dc_externalIdentifier": "3074239",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-15",
    "foi_meetingNumber": "3074233",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.1",
            "dc_title": "20201029 8 rv Procesvoorstel Regionale Energiestrategie 1.0 en kaders windenergie.pdf",
            "foi_fileName": "20201029%208%20rv%20Procesvoorstel%20Regionale%20Energiestrategie%201.0%20en%20kaders%20windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=81536274-d278-41ff-adf2-1196c415eb30"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.2",
            "dc_title": "20201029 8 rb Procesvoorstel Regionale Energiestrategie 1.0 en kaders windenergie.pdf",
            "foi_fileName": "20201029%208%20rb%20Procesvoorstel%20Regionale%20Energiestrategie%201.0%20en%20kaders%20windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=d061c333-5960-4d41-9609-84cb64a64c19"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.3",
            "dc_title": "Procesvoorstel  Om te komen tot kaders voor windenergie in relatie tot RES 1.0 .pdf",
            "foi_fileName": "Procesvoorstel%20%20Om%20te%20komen%20tot%20kaders%20voor%20windenergie%20in%20relatie%20tot%20RES%201.0%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=1fe8ebf5-c34d-4f6d-9c27-469b7fd5dae1"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.4",
            "dc_title": "Concept-RES Achterhoek.pdf",
            "foi_fileName": "Concept-RES%20Achterhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=4c284bf2-1012-4ecf-8326-154ed28ab9a6"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.5",
            "dc_title": "Brief van de provincie Gelderland - Vaststelling Concept Regionale Energie Strategie.pdf",
            "foi_fileName": "Brief%20van%20de%20provincie%20Gelderland%20-%20Vaststelling%20Concept%20Regionale%20Energie%20Strategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=e796106f-082f-4a38-9ca8-f1111ff92639"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.6",
            "dc_title": "Inspreektekst Halle's Belang.pdf",
            "foi_fileName": "Inspreektekst%20Halle%27s%20Belang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=daa19fca-d690-406f-acc7-ee93b9188280"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.7",
            "dc_title": "Inspreektekst Actiecomité Op en Um ’t Hengels Zand.pdf",
            "foi_fileName": "Inspreektekst%20Actiecomit%C3%A9%20Op%20en%20Um%20%E2%80%99t%20Hengels%20Zand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=3c3f8059-2828-4bae-a8e4-e999311a03c6"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.8",
            "dc_title": "Inspreektekst Landgoed Het Zand Hattemer Oldenburger.pdf",
            "foi_fileName": "Inspreektekst%20Landgoed%20Het%20Zand%20Hattemer%20Oldenburger.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=cc1d8bf4-6a53-49af-9ef0-70fa05bd4a7d"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.9",
            "dc_title": "Inspreektekst Landgoed de Hoenderkamp.pdf",
            "foi_fileName": "Inspreektekst%20Landgoed%20de%20Hoenderkamp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=33fe21ef-df5a-42cd-9a17-3c7247398a10"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.10",
            "dc_title": "20201015 Raadscommissie Bronckhorst Kaders windenergie i.r.t. RES 1.0.pdf",
            "foi_fileName": "20201015%20Raadscommissie%20Bronckhorst%20Kaders%20windenergie%20i.r.t.%20RES%201.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=0e4171da-e258-4581-a2ff-3263125f42d7"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.11",
            "dc_title": "Inwoner, windmolens op de Heidenhoek.pdf",
            "foi_fileName": "Inwoner_%20windmolens%20op%20de%20Heidenhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=b8a144a9-a877-4270-9ba0-e75f89659ce5"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2020.3074233-2.doc.12",
            "dc_title": "Inwoner, windmolens.pdf",
            "foi_fileName": "Inwoner_%20windmolens.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=1088cfb1-e4aa-4ed3-a1f0-edd04339aa69"
        }
    ]
}